    section {
        padding: 0 0;
    }
    section header {
        text-align: center;
        color: #0D77A3;
        margin-bottom: 3vw;
    }
    section header .lead {}
    section header .tit {
        display: block;
        background-color: #FCEE21;
        font-size: 5vw;
        line-height: 1.4;
        padding: 10px 0;
    }
    @media screen and (min-width:768px) {
        section header .tit {
            font-size: 36px;
            border-bottom: 5px solid #FCEE21;
            display: inline-block;
            padding: 0;
            background: none;
        }
    }
    /*=============================================================
 main-vew
=============================================================*/
    #main-vew {
        position: relative;
        background: url("../images/home/main_bg01.png");
        background-size: cover;
    }
    #main-vew .mainImg {
        padding-top: 8vw;
    }
    #main-vew .mainImg img {
        max-width: 1100px;
    }
    #main-vew #counterArea {
        padding: 20px 0;
        background-color: #0087B9;
        color: #fff;
    }
    #main-vew #counterArea .boxB, #main-vew #counterArea .btnBox {
        width: 100%;
        font-size: 5vw;
    }
    #main-vew #counterArea .boxB {
       /* border: 2px solid #fff;
        padding: 10px;*/
        margin-bottom: 10px;
    }
    #main-vew #counterArea .boxB p {
        margin: 0 0.2em;
    }
    #main-vew #counterArea .boxB b {
        padding: 0 0.2em;
        line-height: 1.0;
        background-color: #fff;
        display: inline-block;
        border-radius: 5px;
        font-size: 10vw;
    }
    #main-vew #counterArea .boxB span {
        display: inline-block;
    }
    #main-vew #counterArea .boxB .txt01 span {
        color: #FFFF00;
        line-height: 1.2;
    }
    #main-vew #counterArea .boxB .txt02 b {
        color: #0D77A3;
    }
    #main-vew #counterArea .boxB .txt03 b {
        color: #C1272D;
    }
    #main-vew #counterArea .btnBox {
        line-height: 1;
        display: inline-block;
    }
    @media screen and (min-width:768px) {
		  #main-vew .mainImg img {
			  margin-right:-100px;
		 }
        #main-vew #counterArea .boxB, #main-vew #counterArea .btnBox {
            width: 48%;
        }
        #main-vew #counterArea .boxB b {
            font-size: 69px;
        }
        #main-vew #counterArea .boxB {
            font-size: 24px;
            margin: 0;
        }
    }
@media screen and (max-width:1100px) {
			  #main-vew .mainImg img {
			  margin-right:0px;
		 }
}
    /*=============================================================
 sec01
=============================================================*/
    #sec01 {
        text-align: left;
    }
    #sec01 .box01 {
        padding: 5vw 0;
        background: url("../images/home/sec01_bg01_sp.png") no-repeat;
        background-position: top right;
        background-size: cover;
    }
    #sec01 .box01 .lead, #sec01 .box01 h2 {
        color: #0D77A3;
        text-align: center;
		font-weight:900;
    }
    #sec01 .box01 h2 {
        line-height: 1.2;
        font-size: 8vw;
    }
    @media screen and (min-width:768px) {
        #sec01 .box01 {
            padding: 5vw 0;
            background: url("../images/home/sec01_bg01.png") no-repeat;
            background-position: top right;
            background-size: cover;
        }
        #sec01 .box01 .inner {
            max-width: 700px;
            margin: 0 auto 0 0;
        }
        #sec01 .box01 .lead {
            font-size: 18px;
            text-align: left;
        }
        #sec01 .box01 h2 {
            font-size: 35px;
            margin: 0.5em 0;
            text-align: left;
        }
        #sec01 .box01 .col2 .txt {
            width: 75%;
            line-height: 1.8;
        }
        #sec01 .box01 .col2 .img {
            width: 20%;
        }
    }
    #sec01 .box02 li {
        width: 15%;
    }
    #sec01 .box02 .pointBox {
        padding: 5vw 0;
    }
#sec01 .box02 .pointBox:last-child {padding: 5vw 0 0 0; }
    #sec01 .box02 .pointBox header:before {
        content: "";
        display: block;
        width: 80px;
        height: 60px;
        background-repeat: no-repeat;
        background-size: 100% auto;
        margin: 0 auto
    }
    #sec01 .box02 #point01.pointBox header:before {
        background-image: url("../images/home/sec01_ico_point01.png");
    }
    #sec01 .box02 #point02.pointBox header:before {
        background-image: url("../images/home/sec01_ico_point02.png");
    }
    #sec01 .box02 #point03.pointBox header:before {
        background-image: url("../images/home/sec01_ico_point03.png");
    }

   #sec01 .box02 .pointBox .col2 p {
        margin-bottom: 20px;
    }
    #sec01 .box02 .pointBox .boxC {
        position: relative;
        background-color: #EDF4E9;
        padding: 2vw;
    }
    #sec01 .box02 .pointBox .boxC .lead {
        color: #0D77A3;
		margin-bottom:0.5em;
    }
    #sec01 .box02 .pointBox .boxC .right_box {
        width: 30%;
        position: absolute;
        bottom: -20px;
        right: 10px;
    }
    @media screen and (min-width:768px) {
        #sec01 .box02 {
            padding: 5vw 0;
            background: url("../images/home/sec01_bg02.png") no-repeat;
            background-position: top left;
            background-size: 50% auto;
        }
        #sec01 .box02 li {
            margin: 0 2%;
        }
        #sec01 .box02 .pointBox .col2 .left_box {
            width: 48%;
            margin: 0;
        }
        #sec01 .box02 .pointBox .col2 .right_box {
            width: 48%;
        }
        #sec01 .box02 .pointBox .boxC {
            margin-top: 40px;
        }
        #sec01 .box02 .pointBox .boxC .left_box {
            width: 74%;
			white-space:nowrap;
        }
        #sec01 .box02 .pointBox .boxC .right_box {
            width: 26%;
			box-sizing:border-box;
			padding-right:20px;
			top:-30px;
        }
        #sec01 .box02 .pointBox .boxC .lead {
            font-size: 100%;
        }
        #sec01 .box02 .pointBox .boxC p {
            font-size: 90%;
        }
    }
    /*=============================================================
 sec02
=============================================================*/
    #sec02 {
        background-color: #EDF4E9;
    }
    #sec02 .container {
        padding-top: 5vw;
        padding-bottom: 5vw;
    }
    #sec02 h2 {
        color: #0D77A3;
    }
    #sec02 ul { padding: 3vw 0 0 0; }
    #sec02 li {
        margin: 1vw 0;
        width: 48%;
    }
    #sec02 p {
        text-align: left;
    }
    @media screen and (min-width:768px) {
        #sec02 h2 {
            font-size: 24px;
        }
		#sec02 ul { padding: 2vw 0 0 0; }
        #sec02 li {
            margin: 1vw 0 1vw 0;
            width: 23%;
        }
        #sec02 p {
            font-size: 14px;
            text-align: center;
        }
    }
    /*=============================================================
 sec03
=============================================================*/
    #sec03 .container {
        padding-top: 5vw;
        padding-bottom: 5vw;
    }
    @media screen and (min-width:768px) {}
    /*=============================================================
 sec04
=============================================================*/
    #sec04 {
        text-align: left;
        background: url("../images/home/sec04_bg01.png") no-repeat;
        background-size: auto 100%;
        background-position: 50% top;
    }
    #sec04 .container {
        padding-top: 5vw;
        padding-bottom: 5vw;
    }
    #sec04 p {
        margin-top: 1em;
    }
    #sec04 header {
        text-align: left;
        margin-bottom: 0;
    }
    #sec04 header .tit {
        border: none;
        background: none;
    }
    #sec04 header p {
        margin: 0;
    }
    @media screen and (min-width:768px) {
        #sec04 {
            background-size: cover;
            background-position: left top;
        }
        #sec04 .inner {
            width: 50%;
        }
    }
    /*=============================================================
 sec05
=============================================================*/
    #sec05 .container {
        padding-top: 5vw;
        padding-bottom: 5vw;
        text-align: left;
    }
    #sec05 dt {
        margin: 1.5em 0;
        background-color: #0087B9;
        color: #fff;
        position: relative;
        padding: 0.5em 100px;
        border-radius: 10px;
		cursor:pointer;
    }
    #sec05 dt:before {
        content: "";
        display: inline-block;
        width: 60px;
        height: 60px;
        background: url("../images/home/sec05_ico_q.png");
        background-size: cover;
        position: absolute;
        top: 50%;
        left: 10px;
        margin-top: -30px;
    }
    #sec05 dt:after {
        content: "";
        display: inline-block;
        width: 30px;
        height: 30px;
        background: url("../images/home/sec05_ico_p.png");
        background-size: cover;
        position: absolute;
        top: 50%;
        right: 10px;
        margin-top: -15px;
    }
    #sec05 dd {
        background-color: #EDF4E9;
        padding: 1em;
        border-radius: 10px;
    }
    #sec05 dd {
	display: none;
    }
    @media screen and (min-width:768px) {
        #sec05 dt {
            font-size: 20px;
        }
        #sec05 dt:before {
            width: 80px;
            height: 80px;
            margin-top: -40px;
        }
        #sec05 dt:after {
            width: 40px;
            height: 40px;
            margin-top: -20px;
        }
    }
    /*=============================================================
 sec06
=============================================================*/
    #sec06 .container {
        padding-top: 5vw;
        padding-bottom: 5vw;
    }
    #sec06 table {
        text-align: left;
        margin: 0 0 2vw 0;
    }
    #sec06 p {
        margin: 0 0 2vw 0;
    }
    #sec06 table td .inner {
        border: 1px solid #ccc;
        border-radius: 5px;
        padding: 1em 1em 0 1em;
        overflow-y: scroll;
        height: 200px;
    }
    @media screen and (min-width:768px) {
        #sec06 .attation, #sec06 table td .inner {
            font-size: 12px;
        }
    }
    /*=============================================================
 cv
=============================================================*/
    .cv {
        background-color: #0087B9;
        color: #fff;
        padding:5vw 0;
    }
    .cv .lead {
        color: #FFFF00;
    }
    .cv .lead02 {
        display: inline-block;
    }
    .cv .lead02:before {
        content: "/";
        display: inline-block;
        transform: scale(-1, 1);
        margin-right: 1em;
    }
    .cv .lead02:after {
        content: "/";
        display: inline-block;
        margin-left: 1em;
    }
    .cv .boxB {
        display: inline-block;
        border: 1px solid #fff;
        text-align: left;
        padding:1vw;
        margin: 2vw 0;
    }
    .cv .boxB.tel {
        padding:0.5em 1vw;
		font-size:120%;
    }
    @media screen and (min-width:768px) {
        .cv .auto img {
            width: auto;
        }
		.cv .auto.tel a {pointer-events: none;}
        .cv .lead {
            font-size: 24px;
        }
    }